/** Shopify CDN: Minification failed

Line 2378:1 Expected "}" to go with "{"

**/
:root {
    --theme-pink: #0000ff;
    --theme-body-text: #000000;
    --theme-link-color: #000000;
    --theme-link-hover-color: #0000ff;
    --theme-soldout-blue: #0000ff;
    --theme-red: #0000ff;
    --annoucement-bar-height: -69px;
    --text-underline-offset: 0.3em;
}

@font-face {
    font-family: "NeueMontreal";
    src: url(//editionjuliejoliat.com/cdn/shop/files/PPNeueMontreal-Regular.woff2?v=2819936438767243240) format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NeueMontreal";
    src: url(//editionjuliejoliat.com/cdn/shop/files/PPNeueMontreal-Italic.woff2?v=2260324138452680968) format("woff2");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "NeueMontreal";
    src: url(//editionjuliejoliat.com/cdn/shop/files/PPNeueMontreal-Medium.woff2?v=9755160832375492303) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NeueMontreal";
    src: url(//editionjuliejoliat.com/cdn/shop/files/PPNeueMontreal-SemiBold.woff2?v=4779560351175275026) format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


.overflow-hidden {
    overflow: hidden;
}

.hidden {
    display: none !important;
}

.txt-red {
    color: var(--theme-red);
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

html,
body {
    font-family: "NeueMontreal", Helvetica, Arial, sans-serif;
    color: var(--theme-body-text);
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 400;
    color: black;
    letter-spacing: 0.56px;
    scrollbar-width: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

input {
    outline: none;
}

button {
      font-family: "NeueMontreal", Helvetica, Arial, sans-serif;
}

.icon i {
    display: inline-block;
    width: 32px;
    height: 32px;
}

.icon-insta i {
    background: url(//editionjuliejoliat.com/cdn/shop/t/19/assets/instagram-outline.svg?v=66898425800778067111781520518) no-repeat 50% 50%;
}

.icon-f i {
    background: url(//editionjuliejoliat.com/cdn/shop/t/19/assets/facebook-outline.svg?v=33891263285081112671781520518) no-repeat 50% 50%;
}

body::-webkit-scrollbar {
    display: none;
    width: 0px;
    background-color: transparent;
}

/* body::-webkit-scrollbar-thumb {
    border-radius: 0px;
    background-color: var(--theme-pink);
}
body::-webkit-scrollbar-thumb:hover {
    background-color: var(--theme-pink);
}

body::-webkit-scrollbar-track {
    border-radius: 0px;
    background-color: transparent;
} */

a {
    color: var(--theme-link-color);
    text-decoration: none;
    text-underline-offset: var(--text-underline-offset);
}

a:hover {
    color: var(--theme-link-hover-color);
}

b, strong {
  font-weight: 500;
}

.page p {
    max-width: 900px;
}
.flex {
    display: flex;
    align-items: center;
}
.free-shipping-banner-wrapper {
    width: 100%;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-wrap: wrap;
    /* position: absolute; */
    width: 100%;
    z-index: 99;
    margin: 0;
    box-sizing: border-box;
    background: #ffffff;
    position: sticky;
    top: var(--annoucement-bar-height, -69px);
}
header.home {
    background: transparent;
    padding: 0;
}

header .logo-wrapper,
header .logo-and-links-wrapper {
    padding: 0 min(3vw,40px);
}

header .navlinks{
    padding-left: 20px;
    padding-right: 20px;
}

header h1 {
    font-size: 32px;
    line-height: 38px;
    margin: 1rem 0;
    font-weight: 400;
    flex: 1;
}
header h1 a {
    display: block;
    position: relative;
    line-height: 1;
}

.menu-btn {
    position: relative;
    display: none;
    background: none;
    border: none;
    outline: none;
    height: 40px;
    width: 40px;
    cursor: pointer;
    padding: 0;
}

.menu-btn .first-line,
.menu-btn .second-line,
.menu-btn .third-line,
.menu-btn .fourth-line {
    position: absolute;
    width: calc(100% - 8px);
    height: 2px;
    left: 0;
    background-color: #000000;
    transition-timing-function: ease;
}

.menu-btn .second-line,
.menu-btn .third-line {
    transition-duration: 0.3s;
    transition-property: transform;
}
.menu-btn .first-line{
    top: 10px;
}
.menu-btn .second-line,
.menu-btn .third-line {
    top: 50%;
}
.menu-btn .fourth-line {
    top: calc(100% - 10px);
}
.menu-btn.active .second-line {
    transform: rotate(45deg);
    left: -2px;
}
.menu-btn.active .third-line {
    transform: rotate(-45deg);
    left: -2px;
}
.menu-btn.active .first-line,
.menu-btn.active .fourth-line {
    opacity: 0;
}

.menu-btn:not(.active) .first-line,
.menu-btn:not(.active) .fourth-line {
    transition-duration: 0.3s;
    transition-property: opacity;
}
.menu-btn svg {
    height: 100%;
    width: 100%;
}
nav {
    display: flex;
    align-items: center;

    justify-content: end;
    font-size: 28px;
}

nav a {
    margin-right: clamp(1rem, 0.4rem + 2.2vw, 1.5rem);
}

nav a.active {
    color: var(--theme-pink);
}

.container {
    max-width: 1200px;
    padding: 0 40px;
}

.collections-container {
    margin: 0 auto;
}

main {
    margin-top: 133px;
    flex: 1 0 auto;
}
main.home {
    margin: 0;
    position: absolute;
    overflow: hidden;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

main .page {
    margin-bottom: 60px;
}

.page {
    font-size: 19px;
    line-height: 1.17;
}

@media (max-width: 767px) {
    .page img {
        width: 100%;
    }
}

.page.imprint,
.page.privacy-policy,
.page.legal-notice {
    font-size: 17px;
    line-height: 20px;
}
.page .container {
    margin: 0;
    padding: 0 40px;
}
main .container {
    min-height: calc(100vh - 360px);
}
.contact-links a:first-of-type {
    display: inline-block;
    margin-right: 1rem;
}

.contact-social {
    margin-top: 40px;
}


/* carousel */
.slideshow-slider {
    width: 100vw;
    height: 100vh;
}
.swiper-text {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px 40px;
}

.slideshow-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-products {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    column-gap: 84px;
    row-gap: 42px;
    margin-bottom: 60px;
}

.home-products > div {
    min-width: 1px;
}

.home-products > div img {
    max-width: 100%;
    display: block;
}

.on-sale {
    color: var(--theme-red);
}

.sold-out {
    color: var(--theme-soldout-blue);
}

.compare-at-price {
    text-decoration: line-through;
}

.product__price {
    font-size: 20px;
}

/* Cart */
.container {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 41px;
}

.cart__quantity,
#Quantity {
    max-width: 1.5rem;
    font-size: 1rem;
    text-align: center;
    padding: 0.5rem;
    outline: none;
}

.cart__quantity {
    border-radius: unset;
    border-width: 1px;
}

.cart table {
    border-collapse: separate;
    border-spacing: 0 1rem;
    text-align: left;
    padding: 0;
}

.cart table th {
    border-bottom: 1rem solid transparent;
}

.cart th {
    font-weight: normal;
}
.cart--desktop td,
.cart--desktop th {
    vertical-align: top;
    padding-left: 1rem;
    padding-right: 3.5vw;
}
.cart--desktop td:first-of-type,
.cart--desktop th:first-of-type {
    padding-left: 0;
    padding-right: 0;
}
.cart--desktop td:is(:not(:first-of-type)),
.cart--desktop th:is(:not(:first-of-type)) {
    vertical-align: middle;
    padding-left: 1rem;
    padding-right: 3.5vw;
}

.cart__image {
    width: 250px;
}

.cart-epmty {
    display: inline-flex;
    flex-direction: column;
    row-gap: 12px;
}

.cart__update-btn,
.cart__checkout-btn,
#AddToCart,
.dropdown {
    cursor: pointer;
    display: inline-block;
    outline: 0;
    border: 1px solid #000;
    background-color: #fff;
    border-radius: 0;
    color: #000;
    font-size: 22px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    padding: 0.375rem 0.75rem;
    font-weight: 400;
}
#AddToCart,
.dropdown {
    display: block;
    width: 100%;
}
.dropdown {
    padding: 0.375rem 0;
}
.dropdown-container {
    margin-bottom: 1rem;
    position: relative;
    z-index: 10;
}
.dropdown-container .dropdown {
    outline: 1px solid black;
    border: none;
}

.dropdown-container > .links {
    position: absolute;
    left: 0;
    display: none;
}
.dropdown-container > .links .dropdown:hover {
    background-color: #e600c2;
    color: #fff;
}
.dropdown-container > .links.active {
    display: block;
    width: 100%;
}
.cart__update-btn:hover,
.cart__checkout-btn:hover,
#AddToCart:hover {
    color: var(--theme-link-hover-color);
    border-color: var(--theme-link-hover-color);
}
.dropdown-container .dropdown:hover {
    color: var(--theme-link-hover-color);
    outline-color: var(--theme-link-hover-color);
}
.cart__header {
    font-size: 22px;
}
.cart__subtotal {
    text-align: right;
}
.cart__contents {
    border: 1px solid #000;
    border-width: 1px 0;
    padding: 10px 0;
}
.cart--mobile,
.product__text--mobile {
    display: none;
}
.cart--desktop,
.product__text--desktop {
    display: block;
}

/* Single Product Page */
.product {
    font-size: 18px;
    line-height: 1.4;
}

.product-title {
    font-size: 34px;
    line-height: 34px;
    font-weight: normal;
    padding-bottom: 70px;
}

#ProductPhotoImg {
    display: block;
    width: 100%;
}
.product__images {
    flex: 2;
}
.product__text {
    flex: 0 1 370px;
    border-top: 1px solid black;
    font-size: 19px;
    margin-left: 30px;
}
.product__text .price {
    display: block;
    margin-bottom: 22px;
}

.product__images__grid {
    display: flex;
    margin-top: 16px;
    margin-bottom: 16px;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 16px;
    row-gap: 16px;
}
.product__images__grid > a:first-of-type {
    display: none;
}
.product__images__grid a {
    display: block;
}
.product__text .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}
.product__desc {
    height: 360px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
}

.bundle-action {
  color: #0000FF; 
}

.bundle-action a {
  color: #0000FF;
}

.bundle-action a:hover {
  color:rgb(0, 0, 0);
}


@media screen and (min-width: 1080px) {
  .product__desc {
    height: auto !important;
  }

  .product__desc + .read-more-btn {
    display: none;
  }
}

.product__desc.expand {
    height: auto !important;
}
.product__images__grid--mobile {
    display: none;
}

.read-more-btn {
    font-family: "NeueMontreal", Helvetica, Arial, sans-serif;
    background: none;
    border: none;
    color: #0000ff;
    cursor: pointer;
    font-size: 19px;
    display: contents;
    margin: 0.5rem 0;
    padding: 0;
    text-align: left;
}
/* custom */

/* hide variation dropdown */
#productSelect {
    display: none;
}

/* footer */


.footer {
    padding-top: 26px;
    padding-bottom: 26px;
    background-color: #f5f5f5;
}

.footer__wrapper {
    display: grid;
    row-gap: 32px;
}

.footer__newsletter {
    max-width: 370px;
}

.footer__newsletter-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 12px;
}

.footer__newsletter-title {
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 400;
}

.footer__newsletter-input-wrapper {
    display: flex;
    position: relative;
    width: 100%;
}

.footer__newsletter-input {
    font-size: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 6px;
    padding-left: 6px;
    border: 1px solid #000000;
    border-radius: unset;
    width: 100%;
    background-color: transparent;
}

.footer__newsletter-input:focus-visible {
    outline: unset;
}

.footer__newsletter-button {
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    border: unset;
    outline: unset;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 8px;
    padding-right: 8px;
    background-color: transparent;
    width: 30px;
    height: 100%;
    cursor: pointer;
}

.footer__newsletter-button svg {
    width: 100%;
    height: 100%;
}

.footer__newsletter-description {
    font-size: 13px;
    margin-top: 16px;
    line-height: 1.39;
    margin-bottom: 0;
    max-width: 320px;
}

.footer__col--navigation {
    display: grid;
    row-gap: 16px;
}

.footer__navigation {
    display: grid;
}

.footer__navigation-link {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.47;
}

.footer__social {
    display: flex;
    flex-direction: row;
    column-gap: 12px;
    row-gap: 12px;
    flex-wrap: wrap;
}

.social-media__link {
    display: flex;
    width: 28px;
    height: 28px;

}

.social-media__link:hover svg ellipse:first-of-type {
    fill: var(--theme-link-hover-color);
    stroke: none;
}

.social-media__link:hover svg * {
    stroke: var(--theme-link-hover-color);
}

.social-media__link svg {
    width: 100%;
    height: 100%;
}

.social-media__link svg * {
    transition-duration: 0.3s;
    transition-property: fill, stroke, ellipse;
    transition-timing-function: ease;
}

.footer__bottom {
    margin-top: 60px;
}

.footer__bottom-link,
.footer__bottom-info {
    color: #6f6e6e;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 0;
}

/* newsletter snippet */
.newsletter-snippet {
    margin-top: 16px;
    max-width: 235px;
}

.newsletter-snippet__wrapper {
    display: flex;
    flex-direction: column;
    row-gap: 12px;
}

.newsletter-snippet__title {
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 400;
}

.newsletter-snippet__input-wrapper {
    display: flex;
    position: relative;
    width: 100%;
}

.newsletter-snippet__input {
    font-size: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 6px;
    padding-left: 6px;
    border: 1px solid #000000;
    border-radius: unset;
    width: 100%;
    background-color: transparent;
}

.newsletter-snippet__input:focus-visible {
    outline: unset;
}

.newsletter-snippet__button {
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    border: unset;
    outline: unset;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 8px;
    padding-right: 8px;
    background-color: transparent;
    width: 30px;
    height: 100%;
    cursor: pointer;
}

.newsletter-snippet__button svg {
    width: 100%;
    height: 100%;
}

.newsletter-snippet__description {
    font-size: 13px;
    margin-top: 16px;
    line-height: 1.39;
    margin-bottom: 0;
    max-width: 320px;
}

/* cookies alert */
/*
.cookies-alert-section {
    z-index: 2247483647;
}

.cookies-alert {
    position: fixed;
    bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    box-shadow: black 0px 4px 8px 0px;
    background-color: #ffffff;
    z-index: 9999;
}

.cookies-alert__container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    column-gap: 12px;
    row-gap: 28px;
    padding-right: 20px;
    padding-left: 20px;
}

.cookies-alert__button {
    font-family: "NeueMontreal", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.23;
    border-radius: unset;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 16px;
    padding-left: 16px;
    border: 1px solid #000;
    border-radius: unset;
    color: #000000;
    margin-left: auto;
    cursor: pointer;
    background-color: transparent;
    transition-duration: 0.15s;
    transition-property: color, border-color;
    transition-timing-function: ease;
}

.cookies-alert__button:hover {
    color: gray;
    border-color: gray;
}

.cookies-alert__info p {
    margin-top: 0;
    margin-bottom: 0;
}
.cookies-alert__info a {
    position: relative;
}

.cookies-alert__info a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #000;
    transition-duration: 0.15s;
    transition-property: background-color;
    transition-timing-function: ease;
}

.cookies-alert__info a:hover {
    color: gray;
}
.cookies-alert__info a:hover::before {
    background-color: gray;
}

.cookies-alert__info p,
.cookies-alert__info a {
    font-family: "NeueMontreal", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.23;
}*/
.shopify-pc__banner__dialog {
  font-size: 18px;
}
.shopify-pc__banner__dialog button.shopify-pc__banner__btn-manage-prefs {
  border: 1px solid hsl(0deg, 0%, 12%, 100%) !important;
  text-decoration: none !important; 
  font-size: 16px;
  padding: 10px 25px !important;
  white-space: nowrap;
}

@media (max-width: 767px) {
  .shopify-pc__banner__dialog {
    font-size: 16px;
    padding: 16px !important;
  }
  .shopify-pc__banner__btns {
    flex-direction: row !important; 
  }

  .shopify-pc__banner__dialog button.shopify-pc__banner__btn-manage-prefs {
      white-space: normal;
  }
}

#shopify-pc__prefs__header-title {
  margin: 15px 0;
}

#shopify-pc__banner__body-title {
  display: none;
}

@media (min-width: 768px) {
    header h1 {
        font-size: 36px;
    }

    .footer {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .footer__wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 20px;
    }

    .footer__col--navigation {
        grid-template-columns: 1fr 1fr;
    }
    
    .footer__bottom {
        margin-top: 60px;
    }

    .cart--desktop td:is(:not(:first-of-type)),
    .cart--desktop th:is(:not(:first-of-type)) {
        vertical-align: top;
    }

}

@media (max-width: 767px) {
    .hide-on-mobile {
        display: none !important;
    }
}
/* responsive */

@media screen and (max-width: 1280px) {
    .product__images {
        flex: 1;
    }
}
@media screen and (max-width: 1180px) {
    .logo-and-links-wrapper {
        margin-top: 11px;
    }

    .index header h1 {
        margin: 2px 0 2px;
        text-align-last: left;
        display: block;
    }

    header h1 {
        line-height: 10px;
    }

    .index .navlinks {
        flex-direction: column;
        width: 100%;
        display: none;
        text-align: left;
    }

    nav {
        flex-wrap: wrap;
        justify-content: center;
    }
    nav a {
        margin-bottom: 0.3rem;
    }
}
@media screen and (max-width: 900px) {
    .cart tr {
        display: table-caption;
    }

    .cart tr td:nth-child(1),
    .cart tr td:nth-child(2) {
        display: block;
    }
    .cart .cart--desktop td {
        padding-left: 0;
        line-height: 45px;
    }
    .cart--desktop td img {
        display: block;
        width: 100%;
        max-width: 400px;
    }
    .cart .cart--desktop td.cart__item-name {
        line-height: initial;
    }
}


@media screen and (max-width: 768px) {
    .container {
        padding: 0 1rem;
    }
    .page .container {
        padding: 0 20px;
    }
    main .container {
        min-height: calc(100vh - 220px);
    }
    header {
        padding: 0;
        width: 100%;
    }
    header.home {
        display: block;
    }
    header h1 {
        font-size: 32px;
        margin-top: 25px;
    }
    body:not(.index) .logo {
        display: none;
    }
    main {
        margin-top: 40px;
    }
    :not(.index) .navlinks {
        flex-direction: column;
        width: 100%;
        display: none;
        text-align: left;
    }
    header > div {
        width: calc(100% - 6vw);
    }
    header .logo-wrapper {
        padding-left: 0;
    }
    .menu-btn {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-left: -7px;
        margin-left: 20px;
        margin-right: 20px;
    }
    .menu-btn svg {
        stroke-width: 0.5px;
    }
    .navlinks.active {
        display: flex;
        background-color: #fff;
    }
    .navlinks a {
        display: block;
        font-size: 19px;
        line-height: 24px;
        width: 100%;
    }
    .cart--desktop thead,
    .cart--desktop thead tr,
    .cart--desktop thead td {
        display: none;
    }
    .cart--mobile,
    .product__text--mobile {
        display: block;
        margin-top: 1rem;
    }
    .row {
        gap: 1rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .cart__row {
        gap: 1rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 1.5rem;
    }
    .cart--mobile img {
        width: 100%;
        display: block;
        max-width: 350px;
    }
    .product {
        flex-direction: column;
    }
    .product__images__grid--mobile {
        display: grid;
    }
    .product__images__grid--desktop {
        display: none;
    }
    .product__text {
        margin-left: 0;
        border-top: 0;
    }
    .product__images__grid {
        grid-template-columns: 1fr;
        grid-gap: 1rem;
    }
    .product__images__grid a {
        overflow: hidden;
        width: 100%;
    }
    .product__images__grid a img {
        display: block;
        width: 100%;
    }
}



/* not mobile */
@media screen and (min-width: 765px) {
    nav a:last-of-type {
        margin-right: 0;
    }
}

.index .navigation-shop-name {
    display: none;
}
@media screen and (min-width: 768px) {
    .navigation-shop-name {
        display: none;
    }

    header {
        top: var(--annoucement-bar-height, -49px);
    }

    header .navlinks {
        padding: 0 min(3vw, 40px);
    }
}

@media (min-width: 992px) {
    header {
        top: var(--annoucement-bar-height, -29px);
    }
}

@media screen and (min-width: 1180px) {
    .mobile-only {
        display: none !important;
    }
}

.product-card__images {
    display: flex;
    position: relative;
    padding-top: 75%;
}

.product-card__image--secondary {
    z-index: 2;
    visibility: hidden;
    opacity: 0;
    transition-duration: 0.3s;
    transition-property: opacity, visibility;
    transition-timing-function: ease;
}

.product-card__images:hover .product-card__image--secondary {
    visibility: visible;
    opacity: 1;
}
.product-card__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

/* Product card */
.product-card {
    display: flex;
    flex-direction: column;
}

.product-card__info {
    display: flex;
    flex-direction: column;
    font-size: 18px;
    line-height: 1.33;
    margin-top: 10px;
}

.product-card__price-wrapper {
    display: grid;
    column-gap: 12px;
    grid-template-columns: max-content max-content;
}

/* Cart page */
.main-cart__container {
    margin-top: 30px;
    margin-bottom: 30px;
}

.cart__item-quantity-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 8px;
}

.cart__item-quantity {
    display: flex;
    width: 20px;
    height: 20px;
}

.cart__item-quantity--plus span,
.cart__item-quantity--minus span {
    display: block;
    width: 100%;
    position: relative;
}

.cart__item-quantity--plus span::after,
.cart__item-quantity--plus span::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #000000;
    transition-duration: 0.3s;
    transition-property: background-color;
    transition-timing-function: ease;
}

.cart__item-quantity--plus span::after {
    top: 50%;
    left: 0;
    transform: rotate(90deg);
}

.cart__item-quantity--plus span::before {
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.cart__item-quantity--minus span::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%); 
    width: 100%;
    height: 2px;
    background-color: #000000;
    transition-duration: 0.3s;
    transition-property: background-color;
    transition-timing-function: ease;
}

.cart__item-quantity:hover span::after,
.cart__item-quantity:hover span::before {
    background-color: var(--theme-link-hover-color);
}

.cart__item-clear {
    position: relative;
    display: flex;
    width: 24px;
    height: 24px;
}

.cart__item-clear::after,
.cart__item-clear::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #000000;
    transition-duration: 0.3s;
    transition-property: background-color;
    transition-timing-function: ease;
}

.cart__item-clear::after {
    transform:  rotate(45deg);
}

.cart__item-clear::before {
    transform: rotate(-45deg);
}

.cart__item-clear:hover::after,
.cart__item-clear:hover::before {
    background-color: var(--theme-link-hover-color);
}

.cart__footer {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 20px;
}

.cart__item-quantity-td {
    vertical-align: middle;
}

/* 404 page */

.main-404__button {
    display: inline-block;
    outline: 0;
    border: 1px solid #000;
    background-color: #fff;
    border-radius: 0;
    color: #000;
    font-size: 22px;
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 12px;
    padding-left: 12px;
    transition-duration: 0.3s;
    transition-property: color, border;
    transition-timing-function: ease;
}

.main-404__title {
    font-weight: 500;
}

.main-404__button:hover {
    border-color: var(--theme-link-hover-color);
}

/* Login page */

.login-page__heading {
    margin-top: 0;
    margin-bottom: 24px;
    font-weight: 400;
}

.register-page__heading {
    margin-top: 0;
    margin-bottom: 24px;
    font-weight: 400;
}

.login-page__form {
    display: inline-flex;
    flex-direction: column;
    row-gap: 16px;
}

.login-page__input {
    font-size: 16px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 16px;
    padding-left: 16px;
    border: 1px solid #000000;
}

.login-page__button {
    display: inline-block;
    width: max-content;
    outline: 0;
    border: 1px solid #000;
    background-color: #fff;
    border-radius: 0;
    color: #000;
    font-size: 18px;
    line-height: 1.12;
    text-align: center;
    font-weight: 400;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-right: 20px;
    padding-left: 20px;
    transition-duration: .3s;
    transition-property: color, border;
    transition-timing-function: ease;
    cursor: pointer;
}

.login-page__button:hover {
    border-color: var(--theme-link-hover-color);
    color: var(--theme-link-hover-color);
}

.login-page__links-wrapper {
    margin-top: 16px;
    display: flex;
    flex-direction: column;
}

.login-page__link {
    width: max-content;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.17;
}

.login-page__recover-wrapper {
    display: none;
}

.login-page__recover-title {
    margin-top: 0;
    font-weight: 400;
}

.login-page__recover-wrapper:target {
    display: block;
}

#recover-wrapper:target~#login-wrapper {
    display: none;
}

/* Featured collection */
.featured-collection {
    padding-top: 30px;
    padding-bottom: 30px;
}

.featured-collection--spacer {
    margin-top: 20px;
    margin-bottom: 20px;
}

.featured-collection__container {
    padding-right: 20px;
    padding-left: 20px;
}

.featured-collection__title {
    margin-top: 0;
    font-weight: 400;
}

.featured-collection__slide {
    width: 77%;
}

.featured-collection__slide:not(:last-of-type) {
    margin-right: 20px;
}


/* Blog page */
.main-blog {
    padding-bottom: 30px;
}

.main-blog .pagination-wrapper {
    margin-top: 30px;
}

.main-blog__title {
    margin-top: 0;
    margin-bottom: 30px;
    text-align: center;
}

.main-blog__blogs-wrapper {
    display: grid;
    row-gap: 24px;
}

/* Article card */

.articles-card__images-wrapper {
    position: relative;
    padding-top: 138%;
}

.articles-card__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.articles-card__bottom {
    display: flex;
    flex-direction: row;
    column-gap: 6px;
    margin-top: 16px;
}

.articles-card__title {
    margin-top: 0;
    margin-bottom: 0;
}

/* Pagination */
.pagination__list {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.pagination__link {
    padding-left: 0.3em;
    padding-right: 0.3em;
    font-size: 20px;
}

.pagination__link.active {
    text-decoration: underline;
    text-decoration-thickness: 0.1em;
    text-underline-offset: var(--text-underline-offset);
}

/* Single article page */
.main-article {
    margin-bottom: 30px;
}

.main-article__container {
    max-width: 600px;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: auto;
    margin-left: auto;
}

.main-article__wrapper {
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
    padding-top: 8px;
    padding-bottom: 24px;
}

.main-article__info {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.14;
}

.main-article__heading {
    margin-bottom: 40px;
}

.main-article__image-wrapper {
    position: relative;
    padding-top: 89.55%;
    margin-top: 8px;
}

.main-article__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.main-article__content {
    font-size: 19px;
    line-height: 1.17;
}

.main-article__content *[style*="text-decoration: underline;"] {
    text-decoration-line: underline !important;
    text-decoration-thickness: 1px !important;
}

.main-article__content a {
    color: var(--theme-link-hover-color);
}

.main-article__content .main-article__lower-font-size {
    font-size: 18px;
    line-height: 1.44;
}

.main-article__lower-font-size--12px-14h {
    font-size: 12px;
    line-height: 1.16;
    color: #D4D4D4;
}

.main-article__content p:last-of-type {
    margin-bottom: 0;
}

.main-article__content img {
    width: 100%;
}

.main-article__comments {
    border-top: 2px solid #000000;
    padding-top: 16px;
}

.main-article__comments-title {
    font-size: 25px;
    line-height: 1.12;
    margin-top: 0;
    margin-bottom: 16px;
    font-weight: normal;
    font-style: normal;
}

.main-article__item-heading {
    margin-top: 0;
    margin-bottom: 8px;
    font-size: 12px;
    line-height: 1.23;
}

.main-article__item-body {
    font-size: 18px;
    line-height: 1.12;
    font-weight: 500;
}

.main-article__item-body p:first-child {
    margin-top: 0;
}

.main-article__item-body p:last-child {
    margin-bottom: 0;
}

.main-article__comment-item {
    padding-top: 16px;
    padding-bottom: 16px;
}

.main-article__comment-item+.main-article__comment-item {
    border-top: 1px solid #000000;
}

.main-article__comment-item:last-of-type {
    border-bottom: 1px solid #000000;
}

.main-article__comment-form-trigger {
    display: flex;
    margin-top: 16px;
    transition-duration: 0.3s;
    transition-property: color;
    transition-timing-function: ease;
    cursor: pointer;
}

.main-article__comment-form-trigger:hover {
    color: var(--theme-link-hover-color);
}

#show-comment-form:checked+.main-article__comment-form {
    display: block;
}

.main-article__comment-form {
    display: none;
    margin-top: 20px;
}

.main-article__comment-fields-group {
    display: flex;
    flex-direction: row;
}

.main-article__comment-fields-group+.main-article__comment-fields-group {
    margin-top: 20px;
}

.main-article__comment-field {
    width: 35%;
    font-size: 16px;
    padding: 12px 16px;
    border: 1px solid #000000;
    appearance: none;
    -webkit-appearance: none;
}

.main-article__comment-field+.main-article__comment-field {
    margin-left: 20px;
}

.main-article__comment-field--wide {
    width: 100%;
}

.main-article__comment-button {
    display: inline-block;
    width: max-content;
    outline: 0;
    border: 1px solid #000;
    background-color: #fff;
    border-radius: 0;
    color: #000;
    font-size: 18px;
    line-height: 1.12;
    text-align: center;
    font-weight: 400;
    padding: 11px 20px;
    transition-duration: .3s;
    transition-property: color, border;
    transition-timing-function: ease;
    cursor: pointer;
    margin-top: 20px;
}

.main-article__comment-button:hover {
    border-color: var(--theme-link-hover-color);
    color: var(--theme-link-hover-color);
}

/* Product page */
.main-product__gallery-item-wrapper {
    position: relative;
    padding-top: 74%;
    overflow: hidden;
}

.main-product__gallery-item-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    transform: scale(1.25);
}

/* Product modal gallery */

.modal-product-gallery {
    position: fixed;
    display: none;
    z-index: 100;
    width: 100%;
    max-height: 100%;
    overflow-y: auto;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #ffffff;
    cursor: zoom-out;
}

.modal-product-gallery.open {
    display: block;
}

.modal-product-gallery__close {
    position: fixed;
    z-index: 1;
    top: 20px;
    right: 20px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    border: none;
    background-color: transparent;
    cursor: pointer;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    padding-left: 0;
}

@media screen and (min-width: 992px) { 
    .modal-product-gallery__close {
        right: 32px;
    }
}

.modal-product-gallery__close svg {
    width: 100%;
    height: 100%;
}

.main-product__gallery-item--main {
    position: relative;
}

.modal-product-gallery__close span {
    position: relative;
    display: block;
}

.modal-product-gallery__close span::before,
.modal-product-gallery__close span::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #000000;
}

.modal-product-gallery__close span::before {
    transform: rotate(45deg);
}

.modal-product-gallery__close span::after {
    transform: rotate(-45deg);
}

.modal-product-gallery__container {
    margin-right: auto;
    margin-left: auto;
}

.modal-product-gallery__items-wrapper {
    display: grid;
    overflow-y: auto;
    row-gap: 20px;
}

.modal-product-gallery__item {
    position: relative;
    width: 100%;
    padding-top: 85%;
    overflow: hidden;
}

.modal-product-gallery__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    transform: scale(1.25);
}

.main-product__image--cursor-pointer {
    cursor: pointer;
}

.page-discount-content {
    font-size: 18px;
    line-height: 1.33;
}


/* Account */

.main-account__container {
    margin-bottom: 30px;
}

.main-account__title {
    font-size: 32px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 32px;;
}

.main-account__addresses-wrapper {
    display: grid;
    row-gap: 24px;
    margin-bottom: 32px;
}

.main-account__address-text {
    font-size: 20px;
    line-height: 1.1;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 0;
}

.main-account__address-text+.main-account__address-text {
    margin-top: 4px;
}

.main-account__address-text.main-account__address-text--phone {
    margin-top: 24px;
}

/* Account orders */
.main-account__orders {
    display: grid;
    row-gap: 16px;
}

.main-account__order-wrapper {
    padding-top: 8px;
    padding-bottom: 8px;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
}

.main-account__orders-heading {
    display: flex;
    padding-bottom: 8px;
    padding-right: 8px;
    padding-left: 8px;
    flex-wrap: wrap;
    column-gap: 16px;
    border-bottom: 1px solid #d9d9d9;
}

.main-account__order-text {
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 0;
}

.main-account__orders-inner-wrapper {
    display: grid;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    row-gap: 16px;
}

.main-account__order-product {
    display: flex;
    column-gap: 12px;
}

.main-account__order-product-title {
    margin-top: 0;
    margin-bottom: 0;
}

.main-account__order-product-price {
    font-size: 20px;
    line-height: 1.1;
}

.main-account__order-image-wrapper {
    position: relative;
    width: 130px;
    height: 110px;
}
.main-account__order-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

/* Popup discount */
div[id^='ba-widget'] {
    font-family: "NeueMontreal" !important;
    font-weight: 400 !important;
    z-index: 2247481 !important;
}

.main-product__price.main-product__price--sale {
    display: grid;
    column-gap: 12px;
    grid-template-columns: max-content max-content;
    margin-bottom: 22px;

}

.main-product__price.main-product__price--sale .price{
    margin-bottom: 0;
}

/* Product variant selectors */
.main-product__variant-selector-container {
    position: relative;
}

.main-product__variant-selector-main {
    border: 1px solid #000000;
    display: flex;
    margin-bottom: 22px;
    text-align: center;
}

.main-product__variant-selector-main:hover+.main-product__variant-selector {
    visibility: visible;
    opacity: 1;
}

.main-product__selector-item-wrapper  {
    display: flex;
}

.main-product__selector-item-wrapper+.main-product__selector-item-wrapper {
    border-top: 1px solid #000000;
}

.main-product__variant-selector-item {
    font-size: 22px;
    font-weight: 400;
    width: 100%;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-right: 8px;
    padding-left: 8px;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}

.main-product__variant-selector {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    width: calc(100% - 2px);
    top: calc(100% - 1px);
    left: 0;
    list-style-type: none;
    padding-inline-start: 0;
    margin-bottom: 0;
    background-color: #ffffff;
    margin-top: 0px;
    border: 1px solid #000000;
    transition-duration: 0.2s;
    transition-property: opacity, visibility;
    transition-timing-function: ease;
}

.main-product__variant-selector:hover {
    visibility: visible;
    opacity: 1;
}

/* Shopify email marketing */
main .shopify-email-marketing-confirmation__container {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 41px;
}
.shopify-email-marketing-confirmation__container h1 {
    font-size: 32px;
    font-weight: 400;
}

.shopify-email-marketing-confirmation__container p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
}

.shopify-email-marketing-confirmation__container p +p {
    margin-top: 16px;
}

@media (min-width: 480px) {
    /* Blog page */
    .main-blog__blogs-wrapper {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 32px;
        row-gap: 32px;
    }
}

@media (min-width: 576px) {
    .featured-collection__slide {
        width: 60%;
    }

    .main-blog__blogs-wrapper {
        column-gap: 42px;
        row-gap: 42px;
    }

    /* Account */
    .main-account__addresses-wrapper {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 24px;
    }

    .main-account__orders-inner-wrapper {
        column-gap: 16px;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    main .page {
        margin-bottom: 100px;
    }

    .page {
        font-size: 25px;
        line-height: 1.16;
    }

    /* Footer */
    .footer__newsletter {
        margin-left: auto;
    }
    /* Cart page */
    .main-cart__container {
        margin-top: 45px;
        margin-bottom: 45px;
    }

    .cart__item-quantity-wrapper {
        transform: translateY(-10px);
    }

    .cart__item-quantity-td {
        vertical-align: top;
    }

    /* Product page */
    .main-product__gallery-item {
        width: calc(50% - 8px);
        flex-grow: 1;
    }

    .product__images__grid {
        margin-bottom: 0;
    }

    /* Login page */
    .login-page__heading {
        font-size: 32px;
        line-height: 1.04;
    }

    .register-page__heading {
        font-size: 32px;
        line-height: 1.04;
    }

    /* Featured collection */
    .featured-collection {
        padding-top: 45px;
        padding-bottom: 45px;
    }

    .featured-collection__slide {
        width: calc(50% - 10px);
    }
    
    /* Blog page */
    .main-blog {
        padding-bottom: 45px;
    }

    .main-blog__title {
        margin-bottom: 45px;
    }

    .main-blog .pagination-wrapper {
        margin-top: 45px;
    }

    .main-blog__blogs-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }

    /* Single article page */
    .main-article {
        margin-bottom: 45px;
    }

    .main-article__container {
        max-width: 750px;
    }

    .main-article__heading {
        margin-bottom: 70px;
    }

    .main-article__info {
        font-size: 25px;
        line-height: 1.12;
    }

    .main-article__content {
        font-size: 25px;
        line-height: 1.12;
    }

    /* product gallery */
    .modal-product-gallery__container {
        padding-left: 70px;
        padding-right: 70px;
        max-width: 1340px;
    }

    .modal-product-gallery__item {
        padding-top: 74%;
    }
    
    .modal-product-gallery__items-wrapper {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .main-account__container {
        margin-bottom: 45px;
    }
}

@media (min-width: 992px) {
    /* Account */
    .main-account__addresses-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }

    .main-account__orders-inner-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }

    /* Featured collection */
    .featured-collection {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .featured-collection__container {
        max-width: 1300px;
        margin: 0 auto;
        padding: 0 41px;
    }
    
    .featured-collection__slide {
        width: calc(33% - 10px);
    }

    /* Blog page */
    .main-blog {
        padding-bottom: 60px;
    }

    .main-blog__title {
        margin-bottom: 60px;
    }

    .main-blog .pagination-wrapper {
        margin-top: 60px;
    }

    .main-blog__blogs-wrapper {
        column-gap: 60px;
        row-gap: 60px;
    }

    /* Single article page */
    .main-article {
        margin-bottom: 60px;
    }

    .main-article__container {
        max-width: 900px;
    }

    /* cookies alert */

    .cookies-alert__container {
        padding-right: 40px;
        padding-left: 40px;
    }


@media (min-width: 1180px) {
    .navlinks a {
        line-height: 38px;
    }
}

@media (min-width: 1200px) {
    .main-account__container {
        margin-bottom: 60px;
    }

    .main-account__addresses-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }

    .main-account__orders-inner-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }

    .main-blog__blogs-wrapper {
        margin-left: 108px;
        margin-right: 108px;
    }

    .featured-collection--spacer {
        margin-top: 60px;
        margin-bottom: 60px;
    }
}